﻿@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Museo700';
	src: url('../fonts/museo/museo700regular.eot');
	src: local('museo700regular'),
		 url('../fonts/museo/museo700regular.woff') format('woff'),
		 url('../fonts/museo/museo700regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Museo300';
    src: url('../fonts/museo/museo300-regular-webfont.eot');
    src: url('../fonts/museo/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo/museo300-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo/museo300-regular-webfont.woff') format('woff'),
         url('../fonts/museo/museo300-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/lato-bold-webfont.eot');
    src: url('../fonts/lato/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato/lato-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cardo';
    src: url('../fonts/cardo/cardo-regular-webfont.eot');
    src: url('../fonts/cardo/cardo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cardo/cardo-regular-webfont.woff2') format('woff2'),
         url('../fonts/cardo/cardo-regular-webfont.woff') format('woff'),
         url('../fonts/cardo/cardo-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}